﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,hr,p,blockquote,pre,a,abbr,acronym,del,cite,address,small,sub,sup,b,u,i,center,font,em,strong,dl,dt,dd,ul,ol,li,form,fieldset,legend,table,caption,thead,tbody,tfoot,tr,th,td{margin:0;padding:0;outline:none;}
body{color:#7f7f7f;font-weight:none;font-family:'arial','微软雅黑', 'Tahoma','simsun','宋体'; }ul,ol{list-style-type:none}a{text-decoration:none;blr:expression(this.onFocus=this.blur());color:#7f7f7f;}
a:hover{text-decoration:none;color:#3c95e8;} a:focus{outline:none;}li:focus{outline:none;}fieldset,img{border:0}q,blockquote{quotes:"" ""}q:before,q:after,blockquote:before,blockquote:after{content:""}
a:link{text-decoration:none;}
a:active{text-decoration:none;}
del{text-decoration:line-through}ins{text-decoration:underline}sup{vertical-align:super;}sub{vertical-align:sub;}cite,em,dfn{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;}caption,th,td{font-weight:normal;text-align:left;}input,textarea,select,button{font-size:100%;margin:0;padding:0;font-family:Arial,'微软雅黑';}label,button{cursor:pointer}
textarea{white-space:pre;resize:none;border:1px solid #ececec;}button,input,select,textarea{font-size:100%;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{margin:0;padding:0;display:block;border:0;font-size:100%;}

/*  form Styles  */
input[type=text],input[type=password]{border:1px solid #dfdfdf;height:22px;outline:none;} 

h1,h2,h3,h4,h5,h6,b,i{font-weight: normal;}
.clear{clear: both;width: 100%;font-size:0px;height:0px;background:none;border:none;_zoom:1;}

.padding0{padding:0px;}

body{background: #e8e9ec;width:100%;height:100%;position:relative;overflow-x:hidden;font-family:'微软雅黑';font-size:12px;}



.header{width:100%;height:85px;position:relative;z-index:99;background:url(../../images/changan/head_02.png) repeat-x;}
.header .container{position:relative;}
.header .logo{position:absolute;left:20px;top:20px;}
.header .login{float:right;background:url(../../images/changan/t_03.jpg) no-repeat right;height:20px;line-height:20px;}
.header .login a{color:#fff;text-align: center;float:left;line-height:20px;padding-left:8px; padding-right:8px;}
.header .login a img{display:block;}
.header .bottom{position:absolute;right:0px;top:48px; _top:32px;}
.header .deputy{overflow:hidden;position:absolute;top:48px;right:295px; _top:48px;}
.header .deputy li{float:left;font-size:14px;color:#333333;position:relative;overflow:hidden;height:20px;}
.header .deputy li p{position:relative;}
.header .deputy li a{padding:0px 10px;color:#333333;display:block;height:20px;line-height:20px; _display:inline-block;}
.header .deputy li a.a1{color:#3c95e8;}
.header .bottom .search{float:right;height:20px;background:url(../../images/changan/head_05.png) no-repeat;width:158px;text-align:left;margin-right:25px; _margin-right:15px;}
.header .bottom .search .text{border:none;background:none;line-height:20px;height:20px;padding:0px 10px;width:130px;float:left;display:block;*width:110px;}
.header .bottom .search .button{border:none;background:url(../../images/changan/head_22.png) no-repeat;  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../../images/changan/head_22.png");_background:none; cursor:pointer;width:20px;height:20px;float:right;margin-right:5px;}
.header .phone-icon{position:absolute;right:0px;top:0px;height:50px;}
.header .phone-icon a{display:block;padding:0px 10px;line-height:50px;float:right;height:100%;}
.header .phone-icon a img{margin-top:12px;width:90%;}
.header .phone-icon a.a1{padding-right:15px;}
.header .phone-icon a:hover,.header .phone-icon a.on{background:#e3e3e3;}

.header .phone-cell{position:absolute;top:50px;left:0px;background:#e3e3e3;width:100%;display:none;}
.header .phone-menu{width:100%;overflow:hidden;position:relative;}
.header .phone-menu .li01{width:100%;overflow:hidden;border-top:1px solid #f6f6f6;border-bottom:1px solid #d2d2d2;}
.header .phone-menu .li01 .dot{height:40px;line-height:40px;width:100%;text-indent:15px;font-size:20px;background:url(../../images/changan/ph_15.png) no-repeat right center;display:block;color:#333;}
.header .phone-menu .li01 > a.active{background:url(../../images/changan/ph_13.png) no-repeat right center;color:#3c95e8;}
.header .phone-menu .ul01{background:#f6f6f6;padding:5px 0px;display:none;}
.header .phone-menu .ul01 .li02{width:100%;}
.header .phone-menu .ul01 .li02 .bot{height:30px;line-height:30px;font-size:16px;color:#333;display:block;padding:0px 25px;}
.header .phone-menu .ul01 .li02 > a.active{color:#3c95e8;background:#eee;}
.header .phone-menu .ul01 .li02 ul{padding:5px 35px;overflow:hidden;display:none;}
.header .phone-menu .ul01 .li02 ul li{line-height:28px;font-size:14px;}
.nav{height:38px;background:url(../../images/changan/head_09.png) repeat-x;width:100%;position:absolute;z-index:11;left:0px;top:0px;}
.nav ul{float:left;height:32px;}
.nav ul li{float:left;line-height:32px;background:url(../../images/changan/head_15.png) no-repeat right center; display: inline;}
.nav ul li.last{background:none;}
.nav ul li a{color:#fff;font-size:15px;padding:0px 36px;height:32px;line-height:32px;display:inline-block;}
.nav ul li a:hover{color:#fff;background:url(../../images/changan/head_21.png) no-repeat center bottom; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../../images/changan/head_21.png");_background:none;}
.nav p{float:right;padding-right:35px;margin-top:3px;}

.header .lang{position:absolute;top:20px;right:0px;}
.header .lang a{color:#3c95e8;}

.phone-nav{position:absolute;left:0px;top:0px;width:100%;height:40px;background:url(../../images/changan/tc_07.png) repeat;z-index:9;}
.phone-nav .btn{position:absolute;top:0px;width:20px;height:40px;display:block;}
.phone-nav .prev{left:0px;background:url(../../images/changan/ph_17.png) no-repeat center;}
.phone-nav .next{right:0px;background:url(../../images/changan/ph_18.png) no-repeat center;}
.phone-nav-wrap{margin:0px 20px;height:40px;overflow:hidden;}
.phone-nav-wrap ul{position:relative;left:0px;top:0px;width:999px;}
.phone-nav-wrap ul li{float:left;font-size:16px;line-height:40px;width:25%;text-align: center;}
.phone-nav-wrap ul li a{color:#fff;}

.footer{background:url(../../images/changan/foot_01.jpg) repeat-x;width:100%;color:#d0d0d0;margin-top:20px;}
.footer .top{height:156px;}
.footer .top dl{margin-top:22px;position:relative; width: 33.33333333%;}
.footer .top dl .dot{position:absolute;left:15px;top:0px;width:42px;text-indent:0px;margin:0px;height:auto;}
.footer .top dl .dot img{display:block;}
.footer .top dl dt{margin-left:60px;font-weight:bold;color:#333;padding-top:10px;padding-bottom:6px;font-size:17px;}
.footer .top dl dd{margin-left:60px;line-height:20px;height:20px;overflow:hidden;position:relative;}
.footer .top dl dd p{position:relative;float:left;}
.footer .top dl dd a{color:#666;display:block;height:20px;line-height:20px;}
.footer .top dl dd a.a1{color:#3c95e8;}
.footer .top .dl01 dd{text-indent:20px;}
.footer .top .dl01 .d1{background:url(../../images/changan/foot_10.png) no-repeat left 5px;}
.footer .top .dl01 .d2{background:url(../../images/changan/foot_16.png) no-repeat left 5px;}
.footer .top .dl01 .d3{background:url(../../images/changan/foot_18.png) no-repeat left 5px;}
.footer .top .dl01 .d4{background:url(../../images/changan/foot_21.png) no-repeat left 5px;}
.footer .bottom{height:32px;line-height:32px;color:#666;*margin-top: 32px;}
.footer .gation a{color:#666;}
.footer .gation a:hover{color:#333;}
.footer .gation span{color:#888888;padding:0px 10px;}
.footer .cop{text-align:right;}

.temp-wrap{padding:0px 40px;background:url(../../images/changan/t31.png) repeat-x left top;  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../../images/changan/t31.png");_background:none; z-index:5;margin-top:-205px;position:relative;padding-bottom:50px;width:1040px; _width:1050px;}
.temp-wrap-prev{width:10px;background:url(../../images/changan/t30.png) no-repeat;position:absolute;top:0px;left:-10px;height:760px;}
.temp-wrap-next{width:10px;background:url(../../images/changan/t32.png) no-repeat;position:absolute;top:0px;right:-10px;height:760px;}
.temp-banner{width:100%;position:relative;z-index:1;}
.temp-banner .pc .pic img{display:block;width:1920px;position:relative;left:50%;margin-left:-960px;}
.temp-banner .phone .pic img{width:100%;}
.temp-left{width:235px;float:left;}
.temp-left h2{margin-left:-40px;}
.temp-left-pic{margin-top:40px;overflow:hidden;}
.temp-left-pic p{padding-bottom:40px;}
.temp-menu{width:196px;background:url(../../images/changan/tf_07.jpg) repeat;margin-top:22px;padding-bottom:10px;}
.temp-menu .list{background:url(../../images/changan/tc_14.png) no-repeat center bottom;width:100%;}
.temp-menu .list .dot{height:40px;line-height:40px;display:block;width:204px;text-indent:40px;font-size:14px;color:#425e91;}
.temp-menu .list .dot:hover,.temp-menu .list .active{background:url(../../images/changan/t10.png) no-repeat left center;color:#fff;}
.temp-menu .list .down{overflow: hidden;position:relative;display:none;padding:8px 0px;}
.temp-menu .list .down li{line-height:20px;height:20px;background:url(../../images/changan/tc_13.png) no-repeat 13px center;margin:3px 0px;}
.temp-menu .list .down li a{display:block;text-indent:24px;color:#333;}
.temp-menu .list .down li a:hover{color:#fff;background:url(../../images/changan/tc_12.png) no-repeat left center;}
.temp-menu .list .down li .on{color: #fff;background:url(../../images/changan/tc_12.png) no-repeat left center;}

/*2015-2-3*/
.temp-banner .pc .pic-2{width: 1440px;margin: 0 auto; position: relative;}
.temp-banner .pc .pic-2 .con{width:1140px; position: absolute; left: 50%; margin-left: -570px; top: 0px;}
.temp-banner .pc .pic-2 .ser{ position: absolute; right: 0px; top: 72px;}
.temp-banner .pc .pic-2 .con span{font-family: '微软雅黑'; font-weight: bold; font-size: 30px; color: #181818;  position: absolute; right: 100px;top: 100px; }
.temp-banner .pc .pic-2 .con span b{ padding-left: 50px; font-weight: bold;}



.temp-right{width:725px;float:right;font-family:Arial,'宋体','微软雅黑';}
.temp-right-title{margin:26px 0px 20px;position:relative;z-index:9;*height:26px;font-size:12px;}
.temp-right-hd{height:34px;line-height:34px;border-bottom:1px solid #659ab1;margin-top:10px;font-family:Arial,'微软雅黑';}
.temp-right-bd{padding:0px 40px;font-size:14px; line-height: 24px;}

.temp-guid{float:left;font-size:14px;}
.temp-guid span{padding:0px 5px;}
.temp-big{float:right;}
.temp-big a.a1{font-size:14px;}
.temp-big a.a2{font-size:16px;padding:0px 5px;}
.temp-big a.a3{font-size:18px;}
.temp-big a.on{color:#38568d;}

.temp-select{width:100%;position:relative;line-height:1em;}
.temp-select .up{width:100%;border:1px solid #1d57c3;line-height:20px;height:20px;text-indent:10px;background:url(../../images/changan/t01.jpg) no-repeat right center;cursor:pointer;}
.temp-select .down{position:absolute;left:0px;top:19px;display:none;border:1px solid #1d57c3;width:100%;z-index:8;background:#fff;*top:21px;}
.temp-select .down a{text-indent:10px;line-height:20px;display:block;width:100%;}
.temp-select .down a:hover{background:#ddd;}

.backTop{width:52px;height:64px;position:fixed;left:50%;bottom:250px;margin-left:520px;z-index:101;display:none;}
.backTop a{background:#479ce7 url(../../images/changan/t11.png) no-repeat;display:block;width:52px;height:64px;}
.backTop a:hover{background-color:#3f92dc;}
.method-list p{ margin-top: 10px; margin-bottom: 10px;}
.method-list .last{ text-align: right; margin-top: 50px;}
.incall-nr .method-top { border-bottom: 0px; text-align: center; padding-bottom: 0px;}
.splendid-down-video{text-align: center;}
.splendid-down-video img{ cursor: pointer;}
.splendid-down-video span{ font-size: 12px;}
@media (max-width:390px) {
  .header .phone-icon a{padding:0px 6px;}
  .footer .gation .vis-span{display:none;}
  .footer .gation .hidden-span{display:inline;}
}
.newsxq-nr table tr td{ border:1px solid #000;} 
/*xs*/
@media (max-width: 767px) {

  body{background:#fff;}
  .header{height:50px;background:#fff;}
  .header .logo{top:10px;left:15px;}
  .header .lang{display:none;}
  .footer{background:#f3f3f3;height:auto;padding:0px;color:#878787;}
  .footer .top{height:auto;padding-bottom:15px;}
  .footer .top dl{margin-top:10px;}
  .footer .top dl p{display:block;}
  .footer .top dl dt{margin-left:0px;font-size:15px;}
  .footer .top dl dd{margin-left:0px;font-size:13px;}
  .footer .top dl .dot{display:none;}
  .footer .bottom{height:auto;background:#e4e4e4;}
  .footer .gation{text-align: center;padding-top:10px;line-height:20px;font-size:13px;}
  .footer .cop{text-align: center;line-height:26px;padding-bottom:5px;}
  .temp-wrap{padding:0px 15px;background:#fff;margin:0px;padding-bottom:20px;width:auto;}
  .temp-left{width:100%;}
  .temp-right{width:100%;}
  .temp-right-bd{padding:0px;font-size:13px;}
}

/*sm*/
@media (min-width: 768px) and (max-width:1069px) {

  /*头部*/
  .header .deputy{right:0px;}
  .header .bottom{top:20px;}
  .header .phone-cell{display:none !important;}
  .header .call-back-sutra{display:none;}
  .header .lang{display:none;}
  .nav ul li a{padding:0px 25px;}
  .nav .container > p{position:absolute;right:-60px;top:0px;}
  .nav .container .show-menu p{position:relative;right:0px;}
  .temp-banner .pc .pic img{width:1600px;margin-left:-800px;}
  .temp-left h2{margin-left:-20px;}

  .temp-wrap{padding:0px 20px;padding-bottom:40px;width:750px;}
  .temp-right-bd{padding:0px 20px;}
   .temp-right{width:475px;}
  .backTop{margin-left:375px;}
  
  
}

/*登陆弹出层*/
#TB_overlayBG{background-color:#666;position:absolute;z-index:99;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.login-Popup{background: #fff; width: 540px; height: 342px; color: #aaaaaa; display: none; position:fixed; left: 50%; z-index:100;_position:absolute;}
.login-Popup h1{font-size: 20px; color: #333333; line-height: 45px; border-bottom:1px solid #c2c2c2; padding-top: 20px; position: relative; padding-left: 38px;}
.login-Popup h1 img{ position: absolute; right: 0px; top: 0px; cursor: pointer;opacity: 1;filter:alpha(opacity=100);}
.login-Popup h1 .close:hover{opacity: 1;filter:alpha(opacity=100)}
.popup-dl{ margin-top: 20px;}
.popup-dl dt{ float: left; width: 95px; text-align: right; height: 35px; line-height: 35px; color: #333333; font-size: 16px; font-weight: normal;}
.popup-dl dd{ height: 35px; margin-top: 10px; margin-bottom: 10px; line-height: 35px;}
.popup-dl dd input[type="text"]{ height: 33px; border:1px solid #bfbfbf; line-height:normal;*line-height: 33px;}
.popup-dl dd input[type="text"]{ margin-left: 5px; padding-left: 5px;width: 350px; color: #bbbbbb;}
.popup-dl dd a{  color: #014190; padding-left: 10px; font-size: 14px;}
.popup-dl dd input[type="checkbox"]{margin-left: 0px; margin-right: 5px; height: auto; width: auto;}
.register-url{ width: 350px;display: inline-block; *display: inline; *zoom:1; margin-left: 5px; position: relative;}
.register-url span{  display: inline; position: absolute; right: 0px; top: 0px;}
.register-url a{ text-decoration: underline;}
.login-on{text-align: center;}
.login-on a{width: 350px;height: 36px; color: #ffffff; background: #3c95e8; display: inline-block; *display: inline;*zoom:1; font-size: 16px; font-weight: normal; line-height: 36px; cursor: pointer;}
.login-on a:hover{background: #2b7cc7}
.login-Popup h5{ text-align: center; padding-top: 22px; border-top: 1px solid #cfcfcf; margin-top: 20px;}
.login-Popup h5 img{ margin-left: 8px; cursor:pointer;}

/*弹出层1*/
.popu-01{width:630px; height: 561px; background: url(../../images/changan/popu-t1.png)no-repeat; padding-top: 90px; position: fixed; display: none; left: 50%; top: 50%; margin-left:-315px; margin-top: -280px;z-index:999;} 
.popu-01-txt{border:1px solid #ededed; width:560px; padding-top: 10px; margin: 0 auto; padding-left: 10px; padding-right: 10px; padding-bottom: 10px;}
.popu-01-txt .popu-txt h1{ font-size: 14px; color: #161616;}
.popu-01-txt .popu-txt h2{ font-size: 12px; color: #646464; margin-top: 5px;}
.popu-01-txt .popu-txt h2 a{ color: #4282bd; padding-left: 2px;}
.popu-01-txt .popu-txt p{width:426px; margin-top: 6px;}
.popu-ioc{ float: left;}
.popu-ioc img{ padding-right: 5px;}
.popu-guan h5{ font-size: 12px;}
.popu-guan img{ margin-right: 10px; margin-top: 10px; cursor: pointer;}
.popu-form{ padding-top: 20px; padding-left: 10px; padding-right: 10px; width:560px; margin: 0 auto;}
.popu-from-1 {width:50%; float: left; border-right: 1px solid #e5e5e5;}
.popu-from-1 h1{ font-size: 12px; margin-bottom: 10px; }
.popu-from-1 input[type="text"]{width:221px; height: 28px; border:1px solid #c2c2c2; padding-left: 5px; margin-top: 3px; color: #ccc;}
.popu-from-1 p{ margin-top: 10px;}
.popu-from-1 input[type="checkbox"]{vertical-align:sub;}
.popu-from-1 p span{  padding-left: 5px;}
.popu-from-2 h1{ font-size: 12px; text-align: center; margin-top: 10px;}
.popu-from-2 a{ text-align: center; width:100%; display: block; margin-top: 20px;}
.popu-01 .guan{ position: absolute; width:87px; height: 17px; text-indent: -9999em; overflow: hidden; bottom: 64px; right: 22px; display: block; cursor: pointer;}

/*弹出层2*/
.popu-2{width:606px; height: 408px; background: url(../../images/changan/popu-2.png) no-repeat; position: relative; display: none; position: fixed; left: 50%; top: 50%; margin-left: -303px; margin-top: -204px; z-index:999;}
.popu-2 h1{ font-size: 18px; line-height: 60px; color: #333333; padding-left: 30px; padding-top: 10px; position: relative;}
.popu-2 h1 .close-2{ position:absolute; top: 25px; right: 20px; cursor: pointer;}
.popu-2-con img{ float: left;}
.popu-2-con div{ float: left; margin-right: 20px;}
.popu-2-con div h5{width:153px; background: #345389; color: #fff; height: 35px; line-height: 35px; text-align: center;}
.popu-2-con div h6{  height: 30px; line-height: 30px; color: #333333;  margin-top: 3px;}
.popu-2-con div h6 b{font-size: 14px; font-weight: bold; vertical-align: middle;}
.popu-2-con div h6 img{ vertical-align: middle;}
.popu-cons-2{ padding-left: 55px; margin-top: 30px;}

/*弹出层3*/
.popu-3{width:444px; height: 446px; background: url(../../images/changan/popu-3.png) no-repeat; position: relative; display: none; position: fixed; left: 50%; top: 50%; margin-left: -222px; margin-top: -223px; z-index:999;}
.popu-3 h1{ font-size: 18px; line-height: 60px; color: #333333; padding-left: 30px; padding-top: 10px; position: relative;}
.popu-3 h1 .close-3{ position:absolute; top: 25px; right: 20px; cursor: pointer;}
.weixin{ text-align:center; margin-top: 20px;}
.popu-3 p{ padding-left: 20px; padding-right: 20px; font-size:14px; color: #333333; line-height: 24px; margin-top: 28px;}

/*弹出层4*/
.popu-4{width:595px; height: 394px; background: url(../../images/changan/popu-4.png) no-repeat; position: fixed; left: 50%; top: 50%; margin-left: -297px; margin-top:-197px; z-index:999;  display: none;
box-shadow:2px 2px 6px #999;border-radius:8px;-moz-box-shadow:2px 2px 6px #999;-webkit-box-shadow:2px 2px 6px #999;
}
.popu-4 h1{ font-size: 18px; line-height: 45px; color: #333333; padding-left: 30px; padding-top: 10px; position: relative;}
.popu-4 h1 .close-3{ position:absolute; top: 25px; right: 20px; cursor: pointer;}
.popu-4 h1 span{ padding-left: 5px; vertical-align: middle;}
.popu-4 h1 img{ visibility: middle;}
.popu-4 .logo-4{ text-align: center; margin-top: 25px;}
.popu-4 .logo-4 a{padding: 15px; margin-right: 25px; border-right:1px solid #e5e5e5;border-left:1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; display: inline-block; *display: inline; *zoom:1;}
.popu-4 .logo-4 a:hover img{ background:#ebf5ff;}
.popu-4 .logo-4 .none{ margin-right: 0px;}
.popu-4 p { line-height: 41px; margin-top: 18px; text-align: right; padding-right: 48px;}
.popu-4 p span{ padding-left: 5px;}
/*2014-12-20 弹出层5*/
.popu-5{width:625px; height: 556px; position: fixed;left: 50%; top: 50%; margin-left: -317px; margin-top: -278px; z-index:99999; display: none; background: url(../../images/changan/popu-5.png) no-repeat;}
.popu-5 #close-5{width:40px; height: 40px; position: absolute; top: 0px; right: 0px; cursor:pointer; display:block;z-index:99999;}

/*弹出层6*/
.popu-6{width:719px; height: 314px; position:fixed; left: 50%; top: 50%; margin-left: -360px; margin-top: -157px; z-index: 999;  background: url(../../images/changan/tao-b1.png) no-repeat; display: none;}
.popu-6 #close-6{width:40px; height: 40px; position: absolute; top: 0px; right: 0px; cursor:pointer; display: block;}
.popu-6 ul{ margin-top: 40px; margin-left: 32px;}
.popu-6 ul li{ float: left;}
.popu-6 ul .mar-20{ margin-left: -20px;}

/*  2015-1-14  ================================*/
.nav ul .mar-50,.mar-50{ margin-left: -50px;}
.index-car-Popup .h1{ font-size: 20px; line-height: 32px; color: #4c4c4c; font-weight: bold; text-align: left; border-bottom: 1px solid #cccccc;  margin-bottom: 5px; width: 990px;display: inline-block; *display: inline; *zoom:1;}
.car-Popup-con h1 .biao{ float: left; padding-right: 5px; width: auto;}
.nav ul li a{ padding:0 32px;}
.index-car-Popup{ text-align: center;} 

/*md*/
@media (min-width:1070px) {
  .header .phone-cell{display:none !important;}
}
/*sm*/
@media (min-width: 768px) and (max-width:1069px) {
	.index-wrap .col span{bottom:-12px;}
  .index-car-Popup .h1{width: 666px;}
  .car-Popup-con h1 .biao{width: auto;}
  .nav ul li a{ padding:0px 19px;}
}

.temp-left-pic p img:hover{  box-shadow: 0 0 10px rgba(0,0,0,0.5);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
  -ms-box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.temp-left-pic{ overflow: visible;}
.hzhz-tw .hzhz-tw-wz h4{ font-family:'黑体';}
.temp-right-bd{ font-size: 14px;}
.culture-title h1{ font-family: '黑体';}
.culture-lf .temp-right-bd{ padding:0px; font-size: 14px;}
.culture-dn .temp-right-bd{ padding:0px; font-size: 14px;}
.culture-lf img{ float: right; padding-left: 5px;}
.leader-intro-rt h2{ font-size: 18px; margin-top: 10px; font-family: '黑体';}
.leader-tw-rt .temp-right-bd{ padding:0px; font-size: 14px;}